
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>对集体教学的再认识 / 亲亲早教 </title>
    <meta name="description" content="对集体教学的再认识 集体教学是我国幼儿园的传统教学组织形式,一般是由教师按照一定的教学目标,依据一定原则,选择教学内容,设计教学过程,面对全班幼儿实施教学过程的活动.由于在集体教学中,教师主要是通过直接控制的方式对幼儿施加教育影响的,因此二期课改以来,在大力提倡幼儿自主探究.学习方式的理念引导下,集体教学似乎离我们渐行渐远了.但当课改进入了反思.调整阶段的时候,我个人觉得我们应对集体活动有一个再认识. 一.集体教学活动的功能 1.促进一个团体的形成,培养幼儿的归属感. 幼儿和老师共同创造着一个团体,每个幼儿都是这个" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">对集体教学的再认识</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-27 22:26:47</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　集体教学是我国幼儿园的传统教学组织形式，一般是由教师按照一定的教学目标，依据一定原则，选择教学内容，设计教学过程，面对全班幼儿实施教学过程的活动。由于在集体教学中，教师主要是通过直接控制的方式对幼儿施加教育影响的，因此二期课改以来，在大力提倡幼儿自主探究、学习方式的理念引导下，集体教学似乎离我们渐行渐远了。但当课改进入了反思、调整阶段的时候，我个人觉得我们应对集体活动有一个再认识。</p>
<p>　　一、集体教学活动的功能</p>
<p>　　1、促进一个团体的形成，培养幼儿的归属感。</p>
<p>　　幼儿和老师共同创造着一个团体，每个幼儿都是这个团体的一份子。团体的形成需要一个逐渐发展的过程，在孩子每天参与的例行集体活动中，教师要引导幼儿学会分享合作、沟通和倾听、奉献和接受，使他们逐渐感受到同伴的存在，也受到同伴的影响，能感觉到自己被别人接受，也知道自己可以表达自我，确信自己的话有人倾听，自己的需求也将受到引导，使幼儿逐步获得团体的归属感，帮助他们成为一个相互支持的团体中的一员，并形成一个良好氛围的团体。</p>
<p>　　2、引发活动并帮助幼儿建立及整合一定的经验与概念。</p>
<p>　　集体活动是贯穿整体学习活动的一条线，通过集体的分享与讨论，能引导幼儿学习探索的动机，引发活动的计划和方案，并帮助幼儿建立及整合一定的经验与概念，以便在小组或个别活动中继续延伸。引发活动是一个必不可少的环节，教师在分组活动之前，可以利用集体活动做简明的说明，利用故事、图书、或某一物件引起幼儿的学习动机，引出活动的主题。在幼儿分享、讨论和总结的过程中帮助幼儿整理已有的知识经验，形成一定的概念。没有这种集体活动，就不能提出需要探究的问题和下一步的活动计划，教学就不能继续。这也是集体活动最重要的功能和目的。</p>
<p>　　3、发展幼儿语言表达能力。</p>
<p>　　分享、讨论与总结是集体活动中最主要的内容，在这个过程中，教师要给每个幼儿都享有充分的发言机会，从中可以培养幼儿的语言表达能力。避免幼儿把注意力都放在一个教师身上，或由教师控制集体活动，以教师讲话为主的现象。</p>
<p>　　4、集中幼儿注意力、安定情绪，转换活动环节。</p>
<p>　　在一日生活环节中，教师还可以组织一些随机的集体活动集中幼儿的注意力，安定情绪，来转换活动。如在晨谈之前，教师可以组织幼儿做一些手指游戏、朗诵儿歌，将幼儿的注意力集中起来再开始谈话，可以用一些安静的故事、音乐欣赏，来安定幼儿的情绪。</p>
<p>　　总之，集体活动的主要功能就在于：引导幼儿交流、分享各自的经验，解决共同的问题。通过同时整合经验，引起新的认知冲突，体验共同探索、表达的欢乐情感。</p>
<p>　　二、适合集体活动的内容</p>
<p>　　1、安排一天活动的计划。</p>
<p>　　教师应该让幼儿在每天活动之前知道一天活动的内容和安排，并能根据班级的活动安排计划自己的工作，养成做计划的习惯。这是教师每天每天必要的一个工作环节。在安排计划时，教师要避免自己把计划都安排好，应留一点空间，给一些机会让幼儿做选择、做决定，培养幼儿的自主性和思考决策能力。</p>
<p>　　2、介绍小组活动、各区域可选择的个别活动。</p>
<p>　　幼儿活动之前，教师要分别介绍各种活动的内容、材料及要求，并交代学习任务，使幼儿知道哪些活动是必须要参加的，哪些地方可以选择，教师是否交代得清楚直接影响到幼儿能否较好地完成学习任务，因此教师在介绍活动时，一定要简明扼要，抓住重点。有些活动持续几天进行，就不需要每天都做介绍，但有新的要求就要提出来让孩子知道。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2621452.html">集体教学活动存在的问题</a></h4>
                                <div class="item-excerpt"><p>导读:让幼儿在主动探索中建构学习经验,已经得到幼教工作者的广泛认可,许多教师在集体教学活动中都很重视幼儿的探索,但往往忽视在探索的基础上对幼儿不同经验的必要提升. 集体教学活动是幼儿园教育活动的一种重 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5918506.html">在集体教学活动中建构积极有效的师幼互动</a></h4>
                                <div class="item-excerpt"><p>导读:在教学活动过程中,教师会通过提问.动作.眼神等方式向幼儿抛出很多球,抛球--接球--再抛球的过程正是活动深入开展的过程,但总有那么几个关键球的输赢,决定着教育的成败,教师如何抛起承载着教育目标关 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/104616.html">浅析不同教学活动形式的特点及运用</a></h4>
                                <div class="item-excerpt"><p>导读:教师可以提醒幼儿每周必须进主指导区活动一次,当然,幼儿何时选择进哪个区,或者重复选择同样的区域,在幼儿完成主指导区的前提下,教师可以给孩子更多的自主. &lt;幼儿园教育指导纲要&gt;指出:要 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5910156.html">幼儿园双语教学初探</a></h4>
                                <div class="item-excerpt"><p>导读:各年龄班的孩子在这一年中对英语学习始终保持着较浓厚的兴趣,家长也反映:孩子在家喜欢和父母一起做英语游戏.因此,在幼儿园进行双语教学不但对提高幼儿学习兴趣和口语表达能力有帮助,而且对开发幼儿的智力 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1484251.html">中班社会教案:[窗花]教学设计</a></h4>
                                <div class="item-excerpt"><p>设计意图: 班里正在进行&quot;迎新年&quot;的主题活动,孩子们在装饰自己班的活动室前参观了大班活动室,对大班活动室的窗花产生了兴趣. 窗花在我国的迎新年习俗中代表着对新年的美好祝愿.我决定将 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/48826021.html">准确把握教学语言,提高数学课堂效率</a></h4>
                                <div class="item-excerpt"><p>导读:教师的课堂评价语是最常用也是最重要的教学语言.教师对幼儿的课堂评价语如果具有强烈的吸引力.亲和力和感染力,就一定能够激励幼儿满怀信心.积极主动地投入到学习活动中去,有效地实现教学目标. 义乌市机 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45668884.html">品味"整合"--浅析我园特有课程模式及本人教学实践的利与弊</a></h4>
                                <div class="item-excerpt"><p>&lt;幼儿园教育指导纲要(试行)&gt;(以下简称&lt;纲要&gt;)第一部分&quot;总则&quot;第二条中提到&quot;--城乡各类幼儿园都应从实际出发,因地制宜地实施素质教育,为幼儿一 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45656992.html">幼儿集体活动中的提问技巧</a></h4>
                                <div class="item-excerpt"><p>导读:教师提问是幼儿园教学活动中一种广泛应用的重要的教学手段,它不仅能将教学活动逐步引向深入,而且有助于引发幼儿思考与学习主动性.教师提问是技术,更是艺术. &lt;纲要&gt;指出:&quot;儿童 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/5401046.html" title="如何让宝宝的头发变的乌黑?">如何让宝宝的头发变的乌黑?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5800926.html" title="生男生女谁来负责">生男生女谁来负责</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5862652.html" title="看看宝宝有才能吗?">看看宝宝有才能吗?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5814122.html" title="2011.5.31名师解析:幼升小数学思维试题">2011.5.31名师解析:幼升小数学思维试题</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5594254.html" title="安全气囊有何用处?">安全气囊有何用处?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5248006.html" title="提前剖腹产危害大">提前剖腹产危害大</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5921811.html" title="儿童总翘二郎腿影响脊柱发育">儿童总翘二郎腿影响脊柱发育</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2409804.html" title="小老鼠.小公鸡和猫">小老鼠.小公鸡和猫</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2482196.html" title="春天宝宝需要脂肪酸">春天宝宝需要脂肪酸</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2429262.html" title="土壤微生物">土壤微生物</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5062404.html" title="宝宝便秘时的饮食注意事项">宝宝便秘时的饮食注意事项</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5092656.html" title="给宝宝一张最安全的婴儿床">给宝宝一张最安全的婴儿床</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5404211.html" title="解读宝宝的8种哭声">解读宝宝的8种哭声</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5410584.html" title="教你做本季最潮皮草达人">教你做本季最潮皮草达人</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5861982.html" title="开朗的女人更易生男孩 !">开朗的女人更易生男孩 !</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5825526.html" title="北京市海淀区中关村第三小学">北京市海淀区中关村第三小学</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5681624.html" title="孕期二大贫血及症状">孕期二大贫血及症状</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5625564.html" title="6.14名师解析:2011年北京小学面试题(F组)">6.14名师解析:2011年北京小学面试题(F组)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5610481.html" title="孕妈咪应怎样远离坏心情">孕妈咪应怎样远离坏心情</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5586962.html" title="2008年北京小学一年级寄宿新生招生简章">2008年北京小学一年级寄宿新生招生简章</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5559801.html" title="要给"厌奶"宝宝换奶瓶">要给"厌奶"宝宝换奶瓶</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5598282.html" title="鸡宝宝取名有何禁忌?">鸡宝宝取名有何禁忌?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5225606.html" title="孩子入园前应做哪些准备">孩子入园前应做哪些准备</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5981922.html" title="活动过程中教师指导的缓冲策略">活动过程中教师指导的缓冲策略</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5195501.html" title="测试儿童平衡能力的发展">测试儿童平衡能力的发展</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5195226.html" title="如何训练自闭儿童的感知觉">如何训练自闭儿童的感知觉</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5191582.html" title="妈妈小记:过年要给孩子买新衣服吗?">妈妈小记:过年要给孩子买新衣服吗?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2062401.html" title="断奶期 母乳仍是宝宝主要食物">断奶期 母乳仍是宝宝主要食物</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2099541.html" title="给宝宝混合喂养的原则">给宝宝混合喂养的原则</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2488152.html" title="大班艺术教案:兔子和狼">大班艺术教案:兔子和狼</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VXJ3qnLj.html" title="7 个洗手方法步骤">7 个洗手方法步骤</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qOLaOrJ3.html" title="托班教案&lpar;有趣的形状&rpar;">托班教案&lpar;有趣的形状&rpar;</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gmxm9dxK.html" title="幼儿园怎样教给孩子节奏">幼儿园怎样教给孩子节奏</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5YxMGA20.html" title="纸花教案">纸花教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/4aJ6pmL0.html" title="大班头肩膀膝盖脚 教案">大班头肩膀膝盖脚 教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/zX2B3YLm.html" title="大班科学水中花目标">大班科学水中花目标</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NgxbYWLj.html" title="小脚找朋友的儿歌">小脚找朋友的儿歌</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Y2lbqoxP.html" title="北京民族团结幼儿园官网">北京民族团结幼儿园官网</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5LN3zXxm.html" title="大班我是好宝宝教案">大班我是好宝宝教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VxwwAbxR.html" title="育鹰小学招生简章2009">育鹰小学招生简章2009</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5LN3rExm.html" title="小孩感冒就要打呆针伤身体吗">小孩感冒就要打呆针伤身体吗</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJqnMb2y.html" title="幼儿园夏天的大树教学视频">幼儿园夏天的大树教学视频</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xG0v0JX.html" title="parentwu3">parentwu3</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/92gdjaLj.html" title="小小牙齿用处多&comma;吃饭说话都靠它">小小牙齿用处多&comma;吃饭说话都靠它</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2zn742A.html" title="爷爷亲奶奶亲舞蹈考级教案">爷爷亲奶奶亲舞蹈考级教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJq8Gpxy.html" title="小班社会有礼貌的好娃娃">小班社会有礼貌的好娃娃</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ6RBmJ0.html" title="大班马路上的数字教案">大班马路上的数字教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qLrV3AL8.html" title="幼儿语言小冰兔教案">幼儿语言小冰兔教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJ0Wyqxz.html" title="中班饲养角观察记录">中班饲养角观察记录</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q2A4mQJe.html" title="科学水中花教案评课">科学水中花教案评课</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>